/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Titillium+Web:400,700|Roboto:400,700|Arvo);

body            { font: normal 190%/1.5 'Roboto', 'Helvetica Neue', Arial, sans-serif; color: #0E3753; text-align: left;  }

h1 				{ font-size: 2.0em;  }
.hero h1        { font-size: 2.5em;  }
h2 				{ font-size: 1.4em;  }
h3				{ font-size: 1.2em;  }
h4				{ font-size: 1.0em; }
h5				{ font-size: 0.9em; }
h1, h2, h3, h4, h5  { color: #0E3753; font-weight: 700; letter-spacing: -1px; }

a               {  }
a img           { transition: all 0.5s ease; }
a.no-underline  { text-decoration: none !important; }
.maincolor a:hover   { color: #ccc; }
.btn-primary { background: #337ab7; font-weight: 700; margin: 2.4rem 0 0; padding: 1.6rem 3.6rem; height: auto; padding: 1.2rem 3.2rem; text-transform: uppercase; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; transition: all .3s ease-in-out; -webkit-border-radius: 50px; -moz-border-radius: 50px; border-radius: 6px; border: 0; }
.btn-primary.btn-sm { font-size: 0.7em; margin: 2.4rem 0 0; padding: 1.0rem 2.5rem; }

.btn-lg, .btn-group-lg>.btn { font-size: 1em; line-height: 1.33; }

.maincolor      { background: #0E3753 !important; }
.textcolor      { color: #fff !important; }
.maincolor2     { background: #8BBFE4 !important; }
.textcolor2     { color: #8BBFE4 !important; }
.maincolor3     { background: #333333 !important; }
.textcolor3     { color: #fff !important; }

.no-padding     { padding: 0 !important; }
.pad-right      { padding-right: 10pxspa !important; }

/* STRUCTURAL */
header			    { padding: 0; background-color: #fff; }
header .top-band    { padding: 0.5em 0; }
header .top-band a  {font-size: 0.8em; }
header .top-band .nav a  { font-size: 0.8em; line-height: 90%; padding: 5px 10px; color: #fff; }
header .top-band .nav a:hover { color: #8BBFE4; }
header .middle-band { position: relative; z-index: 2; padding: 1em 0; -webkit-box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.75); -moz-box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.75); box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.75); }
header .middle-band .nav    { padding-top: .6m; }
header .middle-band .nav > li > a { font-size: 1.1em; padding: 40px 7px; }
header .middle-band .nav > li.dropdown ul a { font-size: 1.1em; padding: 15px 15px; border-bottom: 1px solid #eee; }
header .middle-band .in .nav a { font-size: 1.1em; padding: 20px 15px; border-bottom: 1px solid #eee; transition: all 0.5s ease; }

section:nth-child(even) { background: /*#f5f5f5*/ #0E3753; }
section:nth-child(even) h2, section:nth-child(even) h3, section:nth-child(even) h4,section:nth-child(even) p, section:nth-child(even) li { color: #fff; }
section:nth-child(even) a:not(.btn) { color: #fff; }

section#splash  { position: relative; min-height: 500px; padding: 3em 0 0 0; background: linear-gradient(rgba(46, 91, 114, 0.45),rgba(46, 91, 114, 0.45)), url("/images/spalife-splash4.jpg") no-repeat center center ; background-size: cover; }
section#splash h1, section#splash h2, section#splash h3 { color: #fff; }
section#splash h1 {  }
section#splash h2 {  }
section#splash p { color: #666; }
section#splash .cta h4 { display: inline; color: #0E3753;'' }
section#splash .highlights { margin-top: 2em; padding-top: 0; padding-bottom: 15px; background-color: #fff; border-radius: 0; }
section#splash .highlights .media-col { text-decoration: none; border-radius: 6px; }
section#splash .media:before, section#splash .media:after { content: " "; display: table; }
section#splash .highlights .media { width: 100%;  }
section#splash .media { display: block; color: #1f1f1f; padding: 30px 0; }
section#splash .highlights h4 { color: #0E3753; }

section#splash .supporters-list  { width: 100%; margin-top: 10px; }
section#splash .supporters-list .list-group-item { padding: 0; }

.uk section#attend { background: url(/images/spalife-splash1.jpg) repeat center; }

section#jumbotron { margin-bottom: 0;}
.conference section#jumbotron, .speakers section#jumbotron, .meetings-forum section#jumbotron,   .delegate-registration section#jumbotron { background: linear-gradient(rgba(46, 91, 114, 0.45),rgba(46, 91, 114, 0.45)),  url("/images/spalife-splash1.jpg") repeat-x; }
.sponsors section#jumbotron { background: linear-gradient(rgba(46, 91, 114, 0.45),rgba(46, 91, 114, 0.45)),  url("/images/spalife-splash1.jpg") repeat-x; }
.how-to-book section#jumbotron { background: linear-gradient(rgba(46, 91, 114, 0.45),rgba(46, 91, 114, 0.45)),  url("/images/spalife-splash1.jpg") repeat-x; }
.home section#attend { background: linear-gradient(rgba(46, 91, 114, 0.45),rgba(46, 91, 114, 0.45)),  url("/images/spalife-splash1.jpg") repeat; }
body:not(.home) section#jumbotron { color: #fff; }
.blog section#jumbotron, .news section#jumbotron { background: #fff; padding: 2em 0 0 0;  }

.landing1 body { background-color:#eee; }
.landing1 header { background-color:#fff; }
.landing1 section#partners { background-color:#fff; }
.landing1 .blue { background-color: rgba(49,133,185,1); }
.landing1 section#jumbotron.jumbotron.landing { opacity: 0; transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out; position: relative; z-index: 9998; background-size: cover; background-position: center center; }
.landing1 header { padding: 10px 0; }
.landing1 header h1 { font-size: 2em !important; }
.landing1 header .brand-logo { display: inline; position: relative; z-index: 9999; padding: 0 6px 6px 6px; }
.landing1 header .brand-logo .img {  }
.landing1 section#jumbotron .tag-line { font-size: 24px; }
.landing1 .connect-panel { background-color: rgba(49,133,185,0.8); border:0;  }
.landing1 section#info { background-color: #fff;  }
.landing1 section#info .hotel-image { background-size: cover;  }
.landing1 section#info .strap-line { color: #0E3753; text-align: center !important; margin-bottom: 1em; }
.landing1 section#info .match-height-item {  }
.landing1 section#info .match-height-item h2, .landing1 section#info .match-height-item p { text-align: center !important; }
.landing1 #map-canvas #firstHeading, .landing1 #map-canvas #bodyContent p { color: #333 !important; }

/*.news section#jumbotron, .blog section#jumbotron { min-height: 200px; background: url("/images/blue-half-bg-tile.png") center center repeat-y; }*/
.news section#jumbotron h1, .blog section#jumbotron h1 { text-align: center; font-size: 50px !important; font-family: 'Arvo', serif; }
.news section#jumbotron h1 .dark-blue, .blog section#jumbotron h1 .dark-blue { color: rgba(68,114,196,1) !important; }

section.body { padding: 2em 0; }

section#media { background: #000; font-size: 30px !important; }
section#media .thumbsHolder_ThumbOFF { height: 180px !important; }
section#media .padding img { width: 120px !important; height: 90px !important; }
section#media .title { font-size: 18px !important; line-height: 24px !important; }
section#media .reg { font-size: 12px !important; line-height: 14px !important; }

section#attend {padding: 2em 0 4em;}
section#attend div.bhoechie-tab-container h3, section#attend div.bhoechie-tab-container h4, section#attend div.bhoechie-tab-container p, section#attend div.bhoechie-tab-container li { color: #0E3753; }
section#attend div.bhoechie-tab-container a.active h4 { color: #eeeeee; }
section#attend div.bhoechie-tab-container a.active p { color: #fff; }
section#attend .panel:nth-child(1) .panel-heading { background: linear-gradient(rgba(46, 91, 114, 0.45),rgba(46, 91, 114, 0.45)), url(/images/spalife-splash1.jpg) no-repeat center center; background-position: cover; }
section#attend .panel:nth-child(2) .panel-heading { background: linear-gradient(rgba(46, 91, 114, 0.45),rgba(46, 91, 114, 0.45)), url(/images/spalife-splash2.jpg) no-repeat center center; background-position: cover; }
section#attend .panel:nth-child(3) .panel-heading { background: linear-gradient(rgba(46, 91, 114, 0.45),rgba(46, 91, 114, 0.45)), url(/images/spalife-splash3.jpg) no-repeat center center; background-position: cover; }

.speakers-presentations .present.row > div { margin-top:20px; }

.venue-grid { padding-top: 20px; }
.venue-grid .panel { border: 0; background: #fff; }
.venue-grid h1, .venue-grid h2, .venue-grid h3, .venue-grid h4 {color: #0E3753 !important;}

.event-section-buttons { margin-bottom: 2em; }
.event-section-buttons.btn-group-lg .btn { padding: 20px; font-weight: bolder; color: #0E3753 !important; }

.in-page-nav { margin-bottom: 1em; }

.popover * { color: #000 !important; text-align: left !important; }
.buyers-suppliers .popover { width: 400px !important; max-width: none !important; }

/*  bhoechie tab */
div.bhoechie-tab-container{ z-index: 10;  background-color: #ffffff; padding: 0 !important; border-radius: 4px; -moz-border-radius: 4px; margin-top: 20px; background-clip: padding-box; opacity: 0.97; filter: alpha(opacity=97); }
div.bhoechie-tab-menu{ padding-right: 0; padding-left: 0; padding-bottom: 0; }
div.bhoechie-tab-menu div.list-group{ margin-bottom: 0; }
div.bhoechie-tab-menu div.list-group>a{ margin-bottom: 0; padding: 1.5em 0; transition: all 0.5s ease; }
div.bhoechie-tab-menu div.list-group>a .glyphicon,
div.bhoechie-tab-menu div.list-group>a .fa { color: #5A55A3; }
div.bhoechie-tab-menu div.list-group>a:first-child{ border-top-right-radius: 0; -moz-border-top-right-radius: 0; }
div.bhoechie-tab-menu div.list-group>a:last-child{ border-bottom-right-radius: 0; -moz-border-bottom-right-radius: 0; }
div.bhoechie-tab-menu div.list-group>a.active,
div.bhoechie-tab-menu div.list-group>a.active .glyphicon,
div.bhoechie-tab-menu div.list-group>a.active .fa{ background-color: #5A55A3; background-image: #5A55A3; color: #ffffff; }
div.bhoechie-tab-menu div.list-group>a.active:after{ display: none; content: ''; position: absolute; left: 100%; top: 50%; margin-top: -13px; border-left: 0; border-bottom: 13px solid transparent; border-top: 13px solid transparent; border-left: 10px solid #0E3753; }
div.bhoechie-tab-content{ background-color: #ffffff; padding: 1.5em 2em; border-top-right-radius: 6px; border-bottom-right-radius: 6px; }
div.bhoechie-tab div.bhoechie-tab-content:not(.active){ display: none; }
.col-lg-9.col-md-9.col-sm-9.bhoechie-tab { padding: 0;}

section#partners    { padding: 4em 0; text-align: center; }
section#partners a  { min-height: 130px; position: relative;padding:10px; }
section#partners a img { opacity:0.7; transition: all 0.5s ease; position: absolute; margin: auto; top:0; left:0; bottom:0; right:0; }
section#partners a:hover img { opacity:1; }

footer			{ background-color: #f5f5f5; padding: 2em 0; color: #fff; }
footer h1, footer h2, footer h3, footer h4, footer p, footer a { color: #fff; }
footer a, footer p, footer li {  }
footer .text-center { margin-bottom: 2em; }

.no-gutter > [class*='col-'] { padding-right:0; padding-left:0; }

/* NAVIGATION */
.navbar         { min-height: 100px; margin-bottom: 0; }
.navbar-wrapper { position: absolute; top: 0; right: 0; left: 0; z-index: 20; }
.navbar-collapse.in{ margin-top: 50px; }
.navbar-wrapper > .container { padding-right: 0;  padding-left: 0; }
.navbar-wrapper .navbar { padding-right: 15px; padding-left: 15px; }
.navbar-wrapper .navbar .container { width: auto; }

/* OTHER STYLING */

[class*="col-"]{ margin-bottom: 1em; }

blockquote { font-style: italic; background: #eee; border-left: 5px solid #ccc; font-size: 1.5em; }
blockquote .fa:first-child { margin: 0 10px 0 0; font-size: 1em; }
blockquote .fa:last-child { margin: 0 0 0 10px; font-size: 1em; }

.alert { font-size: 0.8em; }
.alert-info { background: #337ab7 !important; color: #fff; }

.buyers-suppliers ul > li { width: 100%; display: inline-block; }

#nanoGallery1 { margin-top: 20px; }


/* Content Block Admin */
.admin .cmsBlock { border: 1px dotted #F56505;opacity:0.5; -webkit-transition: all 0.8s; -moz-transition: all 0.8s;  -o-transition: all 0.8s; -ms-transition: all 0.8s; transition: all 0.8s;  }
.admin .cmsBlock:hover { opacity:1; }
.admin a.cmsBlockEdit {   display: inline-block; z-index: 9999; position: relative; color: #fff; padding: 0.1em 0.3em 0 0.3em; background-color: #000; top: 0; left: -73px; }
.admin .cmsBlock:hover a.cmsBlockEdit {  }
.admin .cmsBlock:before { content:"Content Block"; background:#F56505; padding: 0.2em;position:relative;top:-29px;font-size: 0.6em; }

.login-form { margin-top: 60px; }
form[role=login] { color: #5d5d5d; background: #f2f2f2; padding: 26px; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; }
form[role=login] img { display: block; margin: 0 auto; margin-bottom: 35px; }
form[role=login] input,
form[role=login] button { font-size: 18px; margin: 16px 0; }
form[role=login] > div { text-align: center; }

/* Speakers page - mobile */
.speakers .media-left, .speakers .media-right, .speakers .media-body { display: inline-block; vertical-align: top; }
.speakers .media-left.lg, .speakers  .media>.pull-left.lg { width: 100%; padding-right: 0; }

.img-responsive { width: 100% !important; }

.label-info     {background-color: #337ab7; line-height: 1.6; }
table td.actions { width: 20%; }
.conference-tickets-prices .panel-heading { cursor: pointer; }
.conference-tickets-prices .label-info { padding: 0.6em 0.4em 0.5em; line-height: 0.8; }

.conference-programme #jumbotron { background: url(/images/spalife-splash1.jpg) repeat center; }
.conference-programme #body2 { background: url(/images/spalife-splash1.jpg) repeat center; }

/* SPONSOR LIST - VERTICAL */
.sponsor-list      { }
.sponsor-list li   { }
.sponsor-list li > a { display: block; padding: 0px; }
.sponsor-list li > a > img { width: 100%; }

/* SPONSOR LIST - HORIZONTAL */
.sponsors .platinum .thumbnail { min-height: 130px; }
.sponsors .associate .thumbnail { min-height: 80px; }
#partners .slick-slide { margin-right: 5px; }

/* PACKAGE LIST - HOW TO BOOK */
.package-list                   {}
.package-list .media-left, .package-list .media-body, .package-list .media-right { display: block; }
.package-list .media-left       { padding-right: 0px; width: 100%;  }
.package-list .media-left > div   { height: 150px; background: center center url("/images/spalife-splash1.jpg"); background-size: cover; padding: 0.5em; }
.package-list .media-left > div h4{ color: #fff; }
.package-list .media-body       { width: 100%; min-height: 150px; padding: 0; background-image: -webkit-linear-gradient(top,#f5f5f5 0,#e8e8e8 100%); background-image: -o-linear-gradient(top,#f5f5f5 0,#e8e8e8 100%); background-image: -webkit-gradient(linear,left top,left bottom,from(#f5f5f5),to(#e8e8e8)); background-image: linear-gradient(to bottom,#f5f5f5 0,#e8e8e8 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#ffe8e8e8', GradientType=0); background-repeat: repeat-x; }
.package-list .media-body .tab-pane { padding: 0.8em; }
.package-list .media-right      { width: 100%; padding-left: 0px; }
.package-list .media-right > div  { height: 150px; padding: 0; }
.package-list .media-right > div .btn  { margin-top: 0; border-top-left-radius: 0px; border-top-right-radius: 0px; }

/* BLOGS LAYOUT */
.bloglist ul				{ position: relative; border-left: 7px solid #eee; margin-left:30px; margin-top: 0px; }
.bloglist li					{ position: relative; left: 60px; margin-bottom: 50px !important;   margin-right: 60px; background: none; padding: 0;}
.bloglist li.noblog				{  background: #eee; padding: 1em; }
.bloglist li .blog-container			{ background: #eee; padding: 25px;  }
.bloglist li .blog-container:before				{ left: -78px; position: absolute; top: 12px; width: 20px; height: 20px; border: 3px solid #eee; border-radius: 50%; background: #eee; content: ''; }
.bloglist li .blog-container:after 				{ border-top: 16px dashed transparent; border-bottom: 16px solid transparent; position: absolute; top: 10px; content: ''; left: -16px; border-right: 16px solid #eee; }
.bloglist li .content > a:nth-child(1) { font-size: 1.8em; font-weight: bold; line-height: 1em; margin-top: 0.4em; }
.bloglist .news-info			{ width: 100% !important; margin-bottom: 20px !important; }
.bloglist .news-info a			{ display: block;  }
.bloglist .content				{ padding-left: 0 !important; }
.bloglist .content a			{  }
.bloglist .post-marker			{   position: absolute; left: -95px; background-color: #eee; width: 70px; padding: 10px; z-index: 999; }
.bloglist .post-marker .post-dd,
.bloglist .post-marker .post-mm	{ text-align: center; margin:0; }
.bloglist .post-marker .post-dd	{ font-size: 2em; }
.bloglist .post-marker .post-mm	{  }

.blog article   {  }
.blog h2 { margin: 10px 0 0 0; }
.blog h4.blog-date { margin: 0 0 20px 0; }

.blog-list .blog-left article:first-child.media  {  }
.blog-list .media-object {  }
.blog-list .media-left { display: inline-block; width: 100%; }
.blog-list .media-body { display: inline-block; width: 100%; }
.blog-right h5 { margin-bottom: 0; }
.blog-list small { color: #ccc; }

.blog-list.pinterest-style { margin: 0 -10px; }
.blog-list.pinterest-style .blog-grid-item { width: 100%; padding: 0 10px 10px; }
.blog-list.pinterest-style .blog-grid-item.width2 { width: 100%; }

.media.mini .media-left { padding-right: 1em; }
.media.mini .media-body h5 { margin-top: 2px; }


.panel-body.inset-image { padding: 0; }

.panel-booking-option > .panel-heading { min-height: 140px; }

.popover-content { width: 100% !important; }

/* SOCIAL MEDIA ICONS */

/* footer social icons */
/*
ul.social-network { list-style: none; margin-left:0 !important; padding: 0; margin-bottom: 1em; }
ul.social-network li { display: inline; margin-right: 5px; }
ul.social-network li a { background-color: #2e5b72; }

.social-network a.icoRss:hover {  background-color: #F56505;}
.social-network a.icoFacebook:hover { background-color:#3B5998; }
.social-network a.icoTwitter:hover { background-color:#33ccff; }
.social-network a.icoGoogle:hover { background-color:#BD3518; }
.social-network a.icoYoutube:hover { background-color:#CD332D; }
.social-network a.icoVimeo:hover { background-color:#0590B8; }
.social-network a.icoLinkedin:hover { background-color:#007bb7; }
.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i,
.social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i {
    color:#fff; }
a.socialIcon:hover, .socialHoverClass { color:#44BCDD; }

.social-circle li a { display:inline-block; position:relative; margin:0 auto 0 auto; -moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%; text-align:center; width: 40px; height: 40px; font-size:20px; }
.social-circle li i { margin:0; line-height:40px; text-align: center; }

.social-circle li a:hover i, .triggeredHover { -moz-transform: rotate(360deg); -webkit-transform: rotate(360deg); -ms--transform: rotate(360deg); transform: rotate(360deg);  -webkit-transition: all 0.2s;  -moz-transition: all 0.2s; -o-transition: all 0.2s; -ms-transition: all 0.2s; transition: all 0.2s; }
.social-circle i { color: #fff; -webkit-transition: all 0.8s; -moz-transition: all 0.8s;  -o-transition: all 0.8s; -ms-transition: all 0.8s; transition: all 0.8s; }
*/
ul.social-network { list-style: none; margin-left:0 !important; padding: 0; margin-bottom: 1em; }
ul.social-network li { display: inline; margin-right: 5px; }
.social-dark  ul.social-network li a { background-color: none; color: #fff; border: 1px dotted #fff; }
.social-dark  ul.social-network.social-circle i { color: #fff; }
.social-light  ul.social-network.social-circle li a:hover i, .triggeredHover { color: #fff !important;  }
.social-light ul.social-network li a { background-color: none; color: #0E3753 !important; border: 1px dotted #0E3753; }
.social-light  ul.social-network.social-circle i { color: #0E3753 !important; }

.social-network a.icoRss:hover {  background-color: #F56505;}
.social-network a.icoFacebook:hover { background-color:#3B5998; }
.social-network a.icoTwitter:hover { background-color:#33ccff; }
.social-network a.icoGoogle:hover { background-color:#BD3518; }
.social-network a.icoYoutube:hover { background-color:#CD332D; }
.social-network a.icoVimeo:hover { background-color:#0590B8; }
.social-network a.icoLinkedin:hover { background-color:#007bb7; }
.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i,
.social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i {
    color:#fff; }
a.socialIcon:hover, .socialHoverClass { color:#44BCDD; }

.social-circle li a { display:inline-block; position:relative; margin:0 auto 5px auto; -moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%; text-align:center; width: 40px; height: 40px; font-size:20px; }
.social-circle li i { margin:0; line-height:40px; text-align: center; }

.social-circle li a:hover i, .triggeredHover { -moz-transform: rotate(360deg); -webkit-transform: rotate(360deg); -ms--transform: rotate(360deg); transform: rotate(360deg);  -webkit-transition: all 0.2s;  -moz-transition: all 0.2s; -o-transition: all 0.2s; -ms-transition: all 0.2s; transition: all 0.2s; }
.social-circle i { color: #fff; -webkit-transition: all 0.8s; -moz-transition: all 0.8s;  -o-transition: all 0.8s; -ms-transition: all 0.8s; transition: all 0.8s; }

/* SOCIAL MEDIA FEEDS */
.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget span iframe[style] { width: 100% !important; min-width: 200px; }

/* SPONSOR PAGE */
.panel-group#dropPanelListGroup { margin-top: 1em; }
.panel-group#dropPanelListGroup h4 a:hover,
.panel-group#dropPanelListGroup h4 a:active { text-decoration: none; }
.panel-group#dropPanelListGroup .panel-collapse { height: 260px; overflow-y: scroll; }
.speakers article .btn.btn-primary.btn-sm { margin-top: 0!important; }

/* YOU TUBE RESPONSIVE EMBEDS */
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* GOOGLE MAP EMBED */
#findus #map-canvas { width: 100%; height: 500px; background-color: #CCC; }
#findus #map-canvas p, #findus #map-canvas h3 { color: #0E3753; }

/* FORM WIZARD */
.stepwizard-step p { margin-top: 10px; }
.stepwizard-row { display: table-row; }
.stepwizard { display: table; width: 100%; position: relative; }
.stepwizard-row .stepwizard-step:nth-child(3), .stepwizard-row .stepwizard-step:nth-child(5) { display: none; }
.stepwizard-row .stepwizard-step:nth-child(3) .btn[disabled], .stepwizard-row .stepwizard-step:nth-child(5) .btn[disabled] { border-radius: 0px !important; background: #fff !important; }
.stepwizard-step .btn.btn-primary { text-transform: none !important; }
.stepwizard-row:before { top: 14px; bottom: 0; position: absolute; content: " "; width: 100%; height: 1px; background-color: #ccc; z-order: 0; }
.stepwizard-step { display: table-cell; text-align: center; position: relative; }
.btn-circle { width: 150px; height: 30px; text-align: center; padding: 6px 0; font-size: 12px; line-height: 1.428571429; border-radius: 15px; margin: 0; opacity: 1 !important; }

.btn-arrow { padding: 1em 0 0 0; font-size: 2em; transition: all 0.5s ease;  }
.btn-arrow.light {color: #fff;}
.btn-custom {
    background-color: hsl(206, 85%, 15%) !important;
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0d63a5", endColorstr="#052a46");
    background-image: -khtml-gradient(linear, left top, left bottom, from(#0d63a5), to(#052a46));
    background-image: -moz-linear-gradient(top, #0d63a5, #052a46);
    background-image: -ms-linear-gradient(top, #0d63a5, #052a46);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0d63a5), color-stop(100%, #052a46));
    background-image: -webkit-linear-gradient(top, #0d63a5, #052a46);
    background-image: -o-linear-gradient(top, #0d63a5, #052a46);
    background-image: linear-gradient(#0d63a5, #052a46);
    border-color: #052a46 #052a46 hsl(206, 85%, 10%);
    color: #fff !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
    -webkit-font-smoothing: antialiased;
}

input#tickForVat[type="checkbox"] { margin-left:20px; }
.VATgroup { width: 500px; display: inline-flex; }
select#VATCountryCode { width: 70px; display: inline; }
input#VATNumber { width: 150px; display: inline; }
.stripe-button-el { display: none !important; }

.image-list li			{ position: relative; }
.image-list li a		{ display: block; background-color: rgba(0,0,0,0.9); color: #fff; padding: 0.2em 0.6em; }
.image-list li a:hover	{ display: block; background-color: rgba(0,0,0,0.8); color: #fff; padding: 0.2em 0.6em; }
.image-list li .delete-icon	{ position: absolute; bottom: 0.28em; left: 0.28em; }
#response {margin-top: 1em; }

#sharethis      { margin-bottom: 20px; }
#sharethis span { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }

.navbar-toggle  { border-color:#0E3753; padding: 1em; border-width: 1px; }
.navbar-toggle .icon-bar { background:#0E3753; width: 30px; height: 3px; }

.top, .bottom {padding: 0.5em; }
.top div, .bottom div { width: 49%; display: inline-block; }
.top div:first-child, .bottom div:first-child { text-align: left; }
.top div:last-child, .bottom div:last-child { text-align: right; }

.hiddenRow { padding-top: 0 !important; padding-bottom: 0 !important; }

.breadcrumb {background: rgba(255, 255, 255, 1);   border: 1px solid #ddd; border-radius: 4px; display: block; -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.075);
    box-shadow: 0 1px 2px rgba(0,0,0,.075);
}
.breadcrumb li {}
.breadcrumb a {color: rgba(66, 139, 202, 1);}
.breadcrumb a:hover {color: rgba(42, 100, 150, 1);}
.breadcrumb>.active {color: rgba(153, 153, 153, 1);}
.breadcrumb>li+li:before {color: rgba(204, 204, 204, 1); content: "\232A\00a0";}

table.ticket-details tbody tr td:nth-child(1) { width: 10%; text-align: center;   }
table.ticket-details tbody tr td:nth-child(2) { width: 70%;}
table.ticket-details tbody tr td:nth-child(3) { width: 20%; text-align: center; }
table.ticket-details tbody tr td.changed1 { background-color: yellow }
table.ticket-details tfoot tr.summary td { background-color: #eee; }
table.ticket-details small { color: #666; }

blockquote { display: inline-block; border: none; margin: 0 0 1em 0; padding: 0.4em 0.3em 0 0; quotes: "\201C""\201D""\2018""\2019"; border-radius: 6px; background-color: #eee; }
blockquote:before,
blockquote:after { color: #ccc; font-size: 3em; line-height: 0.1em; margin-right: 0.25em; }
blockquote:before { content: open-quote; vertical-align: -0.4em; }
blockquote:after { content: close-quote; vertical-align: -0.6em; }
blockquote p { display: inline; }

table .actions > div { padding-left: 0;}
table .actions > div p { padding-left: 10px;}

.list-group .active h4 { color: #fff; }

.panel-custom { border: 0; }
.panel-custom > .panel-heading { background-color: #337ab7; }
.panel-custom > .panel-body p { color: #0E3753; }

.speakers #body2 .media:first-child { margin-top: 2em; }

:not(nav) .nav>li { position: relative; display: inline-block; }
nav .nav>li, footer .nav>li { position: relative; display: block; text-align: center; }
.nav-pills>li { float: none; }
.pull-right, .pull-left { float: none !important; }
.highlights .pull-left { float: left !important; }
.highlights h1, .highlights h2, .highlights h3, .highlights h4, .highlights .media-body { text-align: left !important; }

#sortable li { cursor: move; }
#sortable li.ui-sortable-placeholder { background: #F56505; height: 100px;}

.row.remove-margins { margin-left: 0 !important; margin-right: 0 !important; }

.setup-panel li {     width: auto; float: none !important; }

td.parsley-error { background-image: linear-gradient(to bottom,#f2dede 0,#e7c3c3 100%); }

#company-registration { margin-top: 90px; }
#company-registration p { font-size: 12px; }

@media screen and (min-width: 768px) {

    h1 				{ font-size: 2.5em !important;  }
    .hero h1        { font-size: 3.0em !important;  }
    h2 				{ font-size: 1.8em !important;  }
    h3				{ font-size: 1.6em !important;  }
    h4				{ font-size: 1.2em !important; }

    .text-center.to-left    { text-align: left !important; }
    .text-center.to-right    { text-align: right !important; }
    .text-center.stay-center    { text-align: center !important; }

    [class*="col-"]{ margin-bottom: 0.2em; }

    .pull-left { float: left !important; }
    .pull-right { float: right !important; }
    .nav-pills>li { float: left !important; }
    footer .nav-pills>li { float: none !important; text-align: left; }
    .nav>li { position: relative; display: block; }

    .news section#jumbotron h1, .blog section#jumbotron h1 { font-size: 100px !important; }

    .landing1 section#jumbotron.jumbotron.landing { top: -40px; margin-bottom: -40px; min-height: 400px; padding-top: 300px;  }
    .landing1 h1.event-name { display: inline; }
    .landing1 section#jumbotron .tag-line { font-size: 36px; }
    .landing1 #partners { padding: 3em 0 1.5em 0; }

    .blog-list.headline .blog-left article:first-child.media  { margin-top: 0.5em; }
    .blog-list.headline .blog-left article:first-child .media-left  { width: 100% !important; display: block !important; }
    .blog-list.headline .blog-left article:first-child .media-object  { width: 100% !important; }
    .blog-list.headline .blog-left article:first-child .media-body  { display: block !important; margin-top: 1em; }

   /* .blog-list .media-object { width: auto !important; } */
    .blog-list  .media-left { display: table-cell !important; width: 250px !important; padding-right: 2em; }
    .blog-list .mini .media-left { width: 70px !important;  }
    .blog-list .mini .media-object { width: 60px !important;  }
    .blog-list .media-body { display: table-cell !important; width: auto !important; }

    .blog-list.pinterest-style .blog-grid-item { width: 50%; padding: 0 10px 10px; }
    .blog-list.pinterest-style .blog-grid-item.width2 { width: 100%; }

    .text-center { text-align: left !important; margin-bottom: 0em; }
    .page-scroll.text-center, .bhoechie-tab-container .text-center, td.text-center, th.text-center { text-align: center !important; }

    .dropdown:hover .dropdown-menu { display: block; }

    .buyers-suppliers ul > li { width: 33%; display: inline-block; }

    /* Speakers page */
    .speakers .media-left.lg, .speakers  .media>.pull-left.lg { width: 300px; padding-right: 30px; }
    .speakers .media-left, .speakers .media>.pull-left { width: 200px; padding-right: 20px; }
    .speakers .media-left img,.speakers  .media>.pull-left img { width:100%; }
    .speakers .media-left, .speakers .media>.pull-left { width: 200px; padding-right: 20px; }
    .speakers .media-left, .speakers .media-right, .speakers .media-body { display: table-cell; vertical-align: top;  }

    section#splash { padding: 4em 0 4em 0; }
    section#splash .supporters-list  { width: 300px; margin-top: 30px; }

    .navbar .nav { float: right; }

    .highlights { border-radius: 6px !important; }

    .carousel-caption { right: 10% !important; left: 10% !important; padding-bottom: 30px; bottom: 30px !important; }

    .carousel-control { display: inline-block !important; width: 8%; }

    .form-horizontal .control-label {text-align: left; }
    form .alert { padding: 8px 15px; }

    .sponsors .associate .thumbnail { height: 150px; overflow: hidden; }


}

@media (min-width: 992px){

    .input-xl { height: 70px; padding: 4px 8px; font-size: 24px; line-height: 1.6; border-radius: 6px; }

    .navbar-collapse { padding-left: 0; padding-right: 0; }

    .news section#jumbotron h1, .blog section#jumbotron h1 { font-size: 150px !important; }

    .highlights {
        margin-top: 4em;
        margin-left: 0;
        margin-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        background-color: #fff;
        border-radius: 6px;
    }

    .highlights .media-col {
        position: relative;
        height: 150px;
        padding: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        -webkit-transition: -webkit-transform .2s ease,height .2s ease;
        -moz-transition: -moz-transform .2s ease,height .2s ease;
        -o-transition: -o-transform .2s ease,height .2s ease;
        transition: transform .2s ease,height .2s ease;
    }

    .highlights .media-col .media {
        position: absolute;
        bottom: 0;
        height: 150px;
        overflow: hidden;
        padding: 30px !important;
        border-radius: 6px;
        background-color: #fff;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        -webkit-transition: -webkit-transform .2s ease,height .2s ease;
        -moz-transition: -moz-transform .2s ease,height .2s ease;
        -o-transition: -o-transform .2s ease,height .2s ease;
        transition: transform .2s ease,height .2s ease;
        width: 100%;
    }

    .highlights .media-col:hover .media {
    height: 160px;}

    .highlights .media-col .media:after {
        content: ' ';
        position: absolute;
        display: block;
        width: 0;
        height: 80px;
        bottom: 30px;
        right: 1px;
        border-right: 1px solid #ccc;
        z-index: 9999;
    }

    .highlights .media-col .glyphicon-chevron-down {
        display: block;
        padding-top: 10px;
        color: #0E3753;
        font-size: 26px;
        text-align: center;
        opacity: 0;
        filter: alpha(opacity=0);
        clear: both;
        -webkit-transition: opacity .2s ease;
        -o-transition: opacity .2s ease;
        transition: opacity .2s ease;
    }

    .highlights .media-col:hover .glyphicon-chevron-down{opacity:1;filter:alpha(opacity=100)}

    .conference-programme #body2 .panel-body {  }

    .sponsors .associate .thumbnail { height: 80px; overflow: hidden; }

    /* PACKAGE LIST - HOW TO BOOK */
    .package-list                   {}
    .package-list .media-left, .package-list .media-body, .package-list .media-right { display: table-cell; }
    .package-list .media-left       { width: auto; padding-right: 0px; }
    .package-list .media-left > div   { width: 250px; height: 150px; background: center center linear-gradient(rgba(46, 91, 114, 0.55),rgba(46, 91, 114, 0.55)),  url("/images/spalife-splash1.jpg"); background-size: cover; padding: 0.5em; }
    .package-list .media-left > div h4{ color: #fff; }
    .package-list .media-body       { background-image: -webkit-linear-gradient(top,#f5f5f5 0,#e8e8e8 100%); background-image: -o-linear-gradient(top,#f5f5f5 0,#e8e8e8 100%); background-image: -webkit-gradient(linear,left top,left bottom,from(#f5f5f5),to(#e8e8e8)); background-image: linear-gradient(to bottom,#f5f5f5 0,#e8e8e8 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#ffe8e8e8', GradientType=0); background-repeat: repeat-x; }
    .package-list .media-right      { width: auto; padding-left: 0px; }
    .package-list .media-right > div  { width: 150px; height: 150px; padding: 0; }
    .package-list .media-right > div .btn  { height: 150px; border-radius: 0px; padding-top: 30px; }

    .blog-list.pinterest-style .blog-grid-item { width: 33.333%; padding: 0 10px 10px; }
    .blog-list.pinterest-style .blog-grid-item.width2 { width: 50%; }

}

@media (max-width: 1200px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}